{
  "vlcm.app.title": "vCenter Server-Lifecycle-Management",
  "vlcm.app.plugin.name": "vCenter Server",
  "vlcm.app.username": "Benutzername",
  "vlcm.app.password": "Kennwort",
  "vlcm.app.login": "Anmelden",
  "vlcm.app.unable.tologin": "Anmelden nicht möglich",
  "vlcm.common.add": "Hinzufügen",
  "vlcm.common.cancel": "Abbrechen",
  "vlcm.common.close": "Schließen",
  "vlcm.common.refresh": "Aktualisieren",
  "vlcm.common.discard": "Verwerfen",
  "vlcm.common.click": "Hier klicken",
  "vlcm.common.done": "Fertig",
  "vlcm.common.remove": "Entfernen",
  "vlcm.common.percentage": "%",
  "vlcm.common.loading": "Wird geladen...",
  "vlcm.common.export": "EXPORTIEREN",
  "vlcm.common.open.vami": "APPLIANCE-VERWALTUNG ÖFFNEN",
  "vlcm.common.download.iso": "ISO HERUNTERLADEN",
  "vlcm.common.next": "Weiter",
  "vlcm.common.finish": "Beenden",
  "vlcm.common.switchover": "Switchover",
  "vlcm.common.link": "Verknüpfen",
  "vlcm.common.release.notes": "Versionshinweise",
  "vlcm.common.version": "Version",
  "vlcm.common.build": "Build",
  "vlcm.common.type": "Typ",
  "vlcm.common.error": "Fehler",
  "vlcm.common.warning": "Warnung",
  "vlcm.common.access.denied": "Zugriff verweigert",
  "vlcm.common.access.title1": "Der Zugriff auf den Inhalt ist eingeschränkt.",
  "vlcm.common.access.title2": "Wenden Sie sich wegen Details an Ihren Administrator.",
  "vlcm.common.yes": "Ja",
  "vlcm.common.no": "Nein",
  "vlcm.common.no.access": "Der Zugriff auf diese Inhalte ist eingeschränkt. Weitere Informationen erhalten Sie von Ihrem Administrator.",
  "vlcm.common.not.available": "Nicht verfügbar",
  "vlcm.common.label.space": " ",
  "vlcm.common.pagination.title": "%(0)s - %(1)s von %(2)s Elementen",
  "vlcm.common.pagination.items.title": "%(0)s Elemente",
  "vlcm.common.pagination.item.title": "1 Element",
  "vlcm.common.yes.export": "Ja, exportieren",
  "vlcm.common.generate.report": "Bericht generieren",
  "vlcm.vcenter.up.title": "Upgrade",
  "vlcm.vcenter.up.select.version.title1": "Wählen Sie Ihre Ziel-vCenter Server-Version aus, um Berichte zu generieren, die Sie bei der Planung Ihres Upgrades unterstützen. Nicht bereit für das Upgrade? ",
  "vlcm.vcenter.up.select.version.title2": "Aktuelle Interoperabilität überwachen",
  "vlcm.vcenter.up.release.date": "Datum der Veröffentlichung",
  "vlcm.vcenter.up.severity": "Schweregrad",
  "vlcm.vcenter.up.category": "Kategorie",
  "vlcm.vcenter.up.is.reboot.required": "Neustart erforderlich",
  "vlcm.vcenter.up.check.for.updates": "NACH UPDATES SUCHEN",
  "vlcm.vcenter.up.select.the.update": "Update auswählen",
  "vlcm.product.select.version": "Version auswählen",
  "vlcm.product.select.product": "Produkt auswählen",
  "vlcm.vcenter.up.updates.load.error": "Beim Abrufen der Updates ist ein unerwarteter Fehler aufgetreten.",
  "vlcm.vcenter.up.already.upto.date": "Auf Ihrem System wird die aktuelle Version von vCenter Server ausgeführt.",
  "vlcm.vcenter.up.last.checked.at": "Letzte Prüfung um: %(0)s",
  "vlcm.vcenter.up.product.interops.title": "Interoperabilität",
  "vlcm.vcenter.up.product.interops.signpost": "Das VMware-Kompatibilitätshandbuch enthält Informationen zur Interoperabilität zwischen VMware-Produkten, die derzeit bei vCenter Server registriert sind. Einige VMware-Produkte werden möglicherweise nicht angezeigt und müssen mithilfe der Option „Produktliste ändern“ hinzugefügt werden.",
  "vlcm.vcenter.up.product.interops.ceip.link.text": "Weitere Informationen und CEIP aktivieren",
  "vlcm.vcenter.up.product.interops.product": "Produkt",
  "vlcm.vcenter.up.product.interops.load.error": "Beim Abrufen der Interoperabilitätsdetails ist ein unerwarteter Fehler aufgetreten.",
  "vlcm.vcenter.up.product.interops.current.ver": "Aktuelle Version",
  "vlcm.vcenter.up.product.interops.compat.versions": "Kompatible Version(en)",
  "vlcm.vcenter.up.product.interops.compatibility": "Kompatibilität",
  "vlcm.vcenter.up.product.interops.no.compat.ver": "Keine kompatible Version",
  "vlcm.vcenter.up.product.interops.already.compatible": "Bereits kompatibel",
  "vlcm.vcenter.up.product.interops.3rdparty.warning": "Überprüfen Sie vor dem Upgrade die Kompatibilität von Drittanbieterprodukten, die bei vCenter Server registriert sind.",
  "vlcm.vcenter.up.product.interops.undetected.manage.product": "Produktliste ändern",
  "vlcm.vcenter.up.product.interops.undetected.select.product": "Produkt auswählen",
  "vlcm.vcenter.up.product.interops.undetected.all.versions": "Alle Versionen",
  "vlcm.vcenter.up.product.interops.undetected.get.products.error": "Beim Abrufen der unterstützten Produkte ist ein unerwarteter Fehler aufgetreten.",
  "vlcm.vcenter.up.product.interops.export.failed": "Beim Exportieren des Interoperabilitätsberichts ist ein unerwarteter Fehler aufgetreten.",
  "vlcm.vcenter.up.discovery.no.registered.products.message": "Sie haben 0 VMware-Produkte hinzugefügt. Wählen Sie das Produkt und die Version aus, um fortzufahren.",
  "vlcm.vcenter.up.discovery.registered.products.load.error": "Beim Abrufen der registrierten Produkte ist ein unerwarteter Fehler aufgetreten.",
  "vlcm.vcenter.up.discovery.product.already.added.error": "Produkt wurde bereits hinzugefügt",
  "vlcm.vcenter.up.discovery.registered.products.commit.error": "Unerwarteter Fehler beim Speichern der registrierten Produkte",
  "vlcm.vcenter.up.preupdate.reports.title": "Berichte vor dem Update",
  "vlcm.vcenter.up.preupdate.checks.title": "Prüfungen vor dem Update",
  "vlcm.vcenter.up.preupdate.checks.result": "Ergebnis",
  "vlcm.vcenter.up.preupdate.checks.description": "Beschreibung",
  "vlcm.vcenter.up.preupdate.checks.resolution": "Lösung",
  "vlcm.vcenter.up.preupdate.checks.run.successful": "Keine Probleme gefunden. Vorabprüfungen wurden bestanden.",
  "vlcm.vcenter.up.preupdate.checks.export.failed": "Beim Exportieren des Berichts vor dem Update ist ein unerwarteter Fehler aufgetreten.",
  "vlcm.vcenter.update.severity.critical": "Kritisch",
  "vlcm.vcenter.update.severity.important": "Wichtig",
  "vlcm.vcenter.update.severity.moderate": "Mäßig",
  "vlcm.vcenter.update.type.patch": "Patch",
  "vlcm.vcenter.update.type.update": "Update",
  "vlcm.vcenter.update.type.upgrade": "Upgrade",
  "vlcm.vcenter.update.category.security": "Sicherheit",
  "vlcm.vcenter.update.category.fix": "Fix",
  "vlcm.vcenter.update.category.update": "Update",
  "vlcm.vcenter.update.category.upgrade": "Upgrade",
  "vlcm.vcenter.update.planner.title": "Update-Planer",
  "vlcm.vcenter.update.build.text": "(Build: %(0)s)",
  "rdu.workflowStep.last.updated.user.time": "Letzte Bearbeitung von %(0)s um %(1)s",
  "rdu.workflowStep.step.isoFile": "ISO-Datei",
  "rdu.workflowStep.step.isoFile.summary": "Mounten Sie die ISO-Datei.",
  "rdu.workflowStep.step.isoFile.current.plugin.version": "Aktuelle Plug-In-Version",
  "rdu.workflowStep.step.isoFile.version": "Version der ISO-Datei",
  "rdu.workflowStep.step.isoFile.mountedVersion.mismatch.error": "Die gemountete ISO-Version unterscheidet sich von der Zielversion. Wählen Sie ein ISO-Image aus, das dieselbe Zielversion aufweist, und fahren Sie fort.",
  "rdu.workflowStep.step.isoFile.mount.reCheck": "ERNEUT PRÜFEN",
  "rdu.workflowStep.step.isoFile.mount.reCheck.warning": "Klicken Sie auf ERNEUT PRÜFEN, um die gemountete ISO-Version anzuzeigen.",
  "rdu.workflowStep.step1.targetVersion": "Zielversion",
  "rdu.workflowStep.selectVersion": "Zu aktualisierende Version auswählen",
  "rdu.workflowStep.step3.prepareSource.description": "vCenter Server Lifecycle Manager",
  "rdu.workflowStep.step2.backup": "Sicherung",
  "rdu.workflowStep.step2.backupRequired": "Geeignete Sicherung ist erforderlich",
  "rdu.workflowStep.step3.prepareSource": "Upgrade des Plug-Ins",
  "rdu.workflowStep.step3.prepareSource.move.next.failed": "Aktualisieren Sie das Plug-In.",
  "rdu.workflowStep.step4.prepareTarget": "Ziel vorbereiten",
  "rdu.workflowStep.step4.target.appliance": "Ziel-Appliance",
  "rdu.workflowStep.step4.targetApplianceConfiguration": "Konfiguration der Ziel-Appliance",
  "rdu.workflowStep.step4.target.appliance.desc": "Konfigurieren Sie die vCenter Server-Ziel-Appliance.",
  "rdu.workflowStep.step5.update": "Update",
  "rdu.workflowStep.step5.upgrade": "Upgrade",
  "rdu.workflowStep.step5.updateToNewVersion": "Führen Sie ein Update auf eine neue Version durch.",
  "rdu.workflowStep.step5.upgradeToNewVersion": "Führen Sie ein Upgrade auf eine neue Version durch.",
  "vlcm.vcenter.patch.progress.title": "Plug-In wird aktualisiert...",
  "vlcm.vcenter.progress.warning1": "Plug-In-Update ist in Bearbeitung, ",
  "vlcm.vcenter.progress.warning2": "Aktualisieren Sie diese Seite oder Ihren Browser nicht!",
  "vlcm.vcenter.progress.success.msg": "Das Plug-In wurde erfolgreich aktualisiert. Diese Seite wird automatisch oder bei Schließen dieses Dialogfelds aktualisiert, um das Plug-In neu zu laden.",
  "vlcm.vcenter.update.description": "Das vCenter Server Lifecycle Manager-Plug-In muss auf die neueste Version aktualisiert werden, um den Upgrade-Vorgang ordnungsgemäß zu orchestrieren. Nachdem das Plug-In aktualisiert wurde, wird die Benutzeroberfläche automatisch neu geladen.",
  "vlcm.vcenter.updated.description": "Die empfohlene Version des vCenter Server Lifecycle Manager-Plug-Ins ist installiert und zur Unterstützung des Aktualisierungsvorgangs bereit.",
  "vlcm.vcenter.update.current.version": "Aktuelle Version",
  "vlcm.vcenter.update.target.version": "Zielversion",
  "vlcm.vcenter.update.text": "Update",
  "vlcm.vcenter.update.source.precheck.instruction": "Bevor Sie fortfahren, müssen Sie Vorabprüfungen der Quelle ausführen.",
  "vlcm.vcenter.update.source.precheck.button.label": "Vorabprüfungen ausführen",
  "vlcm.vcenter.update.source.precheck.progress.title": "Vorabprüfungen der Quelle",
  "vlcm.vcenter.update.source.precheck.progress.description": "Vorabprüfungen der Quelle werden ausgeführt. Warten Sie einen Moment, bis der Vorgang abgeschlossen ist.",
  "vlcm.vcenter.update.source.precheck.action.info": "Die Vorabprüfung der Quelle muss ausgeführt werden, bevor Sie mit dem nächsten Schritt fortfahren können.",
  "vlcm.vcenter.update.source.precheck.action.success": "Vorabprüfungen der Quelle werden erfolgreich ausgeführt. Fahren Sie mit dem vCenter-Upgrade fort.",
  "vlcm.vcenter.update.source.precheck.action.failed": "Vorabprüfungen der Quelle sind fehlgeschlagen.",
  "vlcm.vcenter.update.source.precheck.action.failed.instruction": "Standardisieren Sie die Vorabprüfungen und führen Sie sie erneut aus.",
  "vlcm.vcenter.update.source.precheck.action.next.error": "Führen Sie Vorabprüfungen aus, bevor Sie fortfahren.",
  "rdu.workflowStep.select.update": "Wählen Sie das verfügbare Update aus.",
  "rdu.workflowStep.select.target.version.warning": "Wählen Sie die Zielversion aus.",
  "rdu.workflowStep.step1.update.repo": "Repository aktualisieren",
  "rdu.workflowStep.modal.ok": "OK",
  "rdu.workflowStep.modal.releaseDate": "Datum der Veröffentlichung",
  "rdu.workflowStep.modal.version": "Version",
  "rdu.workflowStep.modal.build": "Build",
  "rdu.workflowStep.modal.type": "Typ",
  "rdu.workflowStep.modal.category": "Kategorie",
  "rdu.workflowStep.modal.releaseNotes": "Versionshinweise",
  "rdu.workflowStep.modal.info": "Wählen Sie die neuesten kompatiblen vCenter Server-Versionen basierend auf Ihrer aktuellen Umgebung aus.",
  "rdu.workflowStep.step1.target.version": "Zielversion",
  "rdu.workflowStep.step1.select.update.version": "Wählen Sie die verfügbaren vCenter Server-Versionen aus, um mit dem Aktualisierungsvorgang fortzufahren.",
  "rdu.stepper.introduction": "Mit diesem Workflow können Sie den vCenter Server auf eine beliebige kompatible Version aktualisieren.",
  "rdu.workflowStep.step1.learn.more": "Weitere Informationen",
  "rdu.workflowStep.step1.info1": "Verwenden Sie die folgenden Tools, um zu überprüfen, ob der Server bereit ist für ein",
  "rdu.workflowStep.step1.info2": "Update von Version",
  "rdu.workflowStep.step1.info3": "auf Version",
  "rdu.workflowStep.edit.target.version": "ÄNDERN",
  "rdu.workflowStep.tabs.prechecks": "Vorabprüfungen der Quelle",
  "rdu.workflowStep.tabs.prechecks.description": "Führen Sie Vorabprüfungen der Quelle aus, um sicherzustellen, dass für den vCenter Server ein Upgrade auf die Zielversion durchgeführt werden kann.",
  "rdu.workflowStep.tabs.product.interops": "Produktinteroperabilität",
  "rdu.workflowStep.tabs.run.product.interops": "Produktinteroperabilität prüfen, um fortzufahren.",
  "vlcm.vcenter.update.plugin.text": "Upgrade des Plug-Ins",
  "vlcm.vcenter.backup.desc1": "Stellen Sie sicher, dass Sie über eine gültige Sicherung verfügen, um mit dem Upgrade fortzufahren.",
  "vlcm.vcenter.backup.agreement.desc": "Ich habe den vCenter Server und alle erforderlichen Daten mithilfe eines VMware-Produkts oder eines Dienstprogramms eines Drittanbieters gesichert.",
  "vlcm.vcenter.backup.agreement.warning": "Sie müssen die Sicherungsvereinbarung akzeptieren, um den Vorgang fortzusetzen.",
  "vlcm.vcenter.backup.list.desc1": "Vergewissern Sie sich, dass Sie über eine geeignete Sicherungskopie verfügen, um sicherzustellen, dass Ihr System aktualisiert werden kann.",
  "vlcm.vcenter.backup.list.desc2": "Wenn Sie das VMware-Produkt verwenden, um dieses vCenter zu sichern, finden Sie unten die neuesten registrierten Sicherungen.",
  "vlcm.vcenter.backup.list.empty": "Keine Sicherungen verfügbar",
  "vlcm.vcenter.backup.list.item.count":"%(0)s Objekt",
  "vlcm.vcenter.backup.list.items.count":"%(0)s Objekte",
  "vlcm.vcenter.backup.list.grid.col.backupLocation": "Sicherungsspeicherort",
  "vlcm.vcenter.backup.list.grid.col.backupType": "Typ",
  "vlcm.vcenter.backup.list.grid.col.backupStatus": "Status",
  "vlcm.vcenter.backup.list.grid.col.backupEndTime": "Endzeit",
  "rdu.workflowStep.step1.select.version": "VERSION AUSWÄHLEN",
  "rdu.workflowStep.step1.summary": "Update auf",
  "rdu.datagrid.no.updates.available": "Keine Updates verfügbar.",
  "rdu.prepare.source.required.version": "Erforderliche Version",
  "vlcm.vcenter.update.plugin.inprogress": "Installation wird ausgeführt",
  "vlcm.vcenter.update.plugin.succeeded": "Die Installation war erfolgreich.",
  "vlcm.clarity.localise.filterItems": "Elemente filtern",
  "rdu.workflowStep.configure.target.btn.text": "Ziel-Appliance konfigurieren",
  "rdu.workflowStep.edit.target.btn.text": "Ziel-Appliance bearbeiten",
  "rdu.workflowStep.prepareTarget.description": "Konfigurieren Sie die Ziel-Appliance, die während des Upgrade-Vorgangs bereitgestellt wird.",
  "rdu.workflowStep.prepareTarget.wizard.title": "Ziel-VM-Bereitstellung",
  "rdu.workflowStep.prepareTarget.wizard.step1.licenseAgreement": "Lizenzvereinbarung",
  "rdu.workflowStep.prepareTarget.wizard.step1.licenseAgreement.description": "Lesen und akzeptieren Sie die folgende Lizenzvereinbarung.",
  "rdu.workflowStep.prepareTarget.wizard.step1.licenseAgreement.label": "Ich akzeptiere die Bedingungen der Lizenzvereinbarung.",
  "rdu.workflowStep.prepareTarget.wizard.step1.licenseAgreement.warning": "Sie müssen die Lizenzvereinbarung akzeptieren, um den Vorgang fortzusetzen.",
  "rdu.workflowStep.prepareTarget.wizard.step2.ceip": "CEIP",
  "rdu.workflowStep.prepareTarget.wizard.step2.ceip.description": "Nehmen Sie am Programm zur Verbesserung der Benutzerfreundlichkeit von VMware teil.",
  "rdu.workflowStep.prepareTarget.wizard.step2.ceip.pageHead": "Programm zur Verbesserung der Benutzerfreundlichkeit",
  "rdu.workflowStep.prepareTarget.wizard.step2.ceip.warning": "Sie müssen das Programm zur Verbesserung der Benutzerfreundlichkeit akzeptieren, um fortfahren zu können.",
  "rdu.workflowStep.prepareTarget.wizard.step3.deploymentLocation": "Bereitstellungsort",
  "rdu.workflowStep.prepareTarget.wizard.step4.deploymentType": "Bereitstellungstyp",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder": "Ordner",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder.description": "Wählen Sie das Datencenter oder den VM-Ordner aus, in dem der Ziel-vCenter Server bereitgestellt wird.",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder.invalidFolderError": "Sie müssen ein Datencenter bzw. einen Ordner innerhalb eines Datencenters auswählen.",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder.failedSavingDraft": "Die Ordnerdetails werden im Entwurf nicht ordnungsgemäß gespeichert.",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder.failedToLoadDraft": "Der Entwurf konnte nicht geladen werden: ",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder.failedToDisplayHostName": "vCenter Server-Hostname fehlt im Entwurf.",
  "rdu.workflowStep.prepareTarget.wizard.step6.computeResource": "Computing-Ressource",
  "rdu.workflowStep.prepareTarget.wizard.step7.vmApplianceDetails": "VM-Appliance-Details",
  "rdu.workflowStep.prepareTarget.wizard.step8.deploymentSize": "Bereitstellungsgröße",
  "rdu.workflowStep.prepareTarget.wizard.draft.notifiction.error": "Prüfen Sie die Benachrichtigungsentwürfe.",
  "rdu.workflowStep.prepareTarget.not.configured.warning.text": "Ziel-Appliance ist nicht konfiguriert. Schließen Sie den Vorgang ab.",
  "rdu.workflow.wizardStep.deploymentSize.descriptionOne": "Wählen Sie die Bereitstellungsgröße für diesen vCenter Server aus.",
  "rdu.workflow.wizardStep.deploymentSize.descriptionTwo": "Die Speichergröße wirkt sich auf die Spalte „Speicherwert“ aus. ",
  "rdu.workflow.wizardStep.deploymentSize.dropdown.label": "Bereitstellungsgröße",
  "rdu.workflow.wizardStep.deploymentSize.storage.dropdown.label": "Speichergröße",
  "rdu.workflow.wizardStep.deploymentSize.storage.dropdown.signpost.label": "Wegweiser für Speichergröße umschalten",
  "rdu.workflow.wizardStep.deploymentSize.grid.description": "Erforderliche Ressourcen für verschiedene Bereitstellungsgrößen.",
  "rdu.workflow.wizardStep.deploymentSize.vCPUError": "Nicht genügend vCPU auf dem Host für das ausgewählte Profil.",
  "rdu.workflow.wizardStep.deploymentSize.memoryError": "Nicht genügend Arbeitsspeicher auf dem Host für das ausgewählte Profil.",
  "rdu.workflow.wizardStep.deploymentSize.embeddedTinyLabel": "Sehr klein",
  "rdu.workflow.wizardStep.deploymentSize.embeddedSmallLabel": "Klein",
  "rdu.workflow.wizardStep.deploymentSize.embeddedMediumLabel": "Medium",
  "rdu.workflow.wizardStep.deploymentSize.embeddedLargeLabel": "Groß",
  "rdu.workflow.wizardStep.deploymentSize.embeddedXlargeLabel": "Sehr groß",
  "rdu.workflow.wizardStep.deploymentSize.embeddedDefault": "Standard",
  "rdu.workflow.wizardStep.deploymentSize.error": "Für Ihre Gruppe von Anforderungen ist keine mögliche Größe vorhanden.",
  "rdu.workflow.wizardStep.deploymentSize.managementtinyLabel": "Sehr kleiner vCenter Server",
  "rdu.workflow.wizardStep.deploymentSize.managementsmallLabel": "Kleiner vCenter Server",
  "rdu.workflow.wizardStep.deploymentSize.managementmediumLabel": "Mittlerer vCenter Server",
  "rdu.workflow.wizardStep.deploymentSize.managementlargeLabel": "Großer vCenter Server",
  "rdu.workflow.wizardStep.deploymentSize.managementxlargeLabel": "Sehr großer vCenter Server",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnSize": "Bereitstellungsgröße",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnCpu": "vCPUs",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnMemory": "Arbeitsspeicher (GB)",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnStorage": "Speicher (GB)",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnHost": "Hosts (bis zu)",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnVm": "VMs (bis zu)",
  "rdu.workflow.wizardStep.deploymentSize.signPostHelpMessage": "Erhöhen Sie die Speichergröße, wenn eine größere VMDK zur SEAT-Partition (Statistiken, Ereignisse, Alarme und Aufgaben) zugewiesen werden soll.",
  "rdu.workflow.wizardStep.deploymentSize.sourceMachine": "Quellmaschine",
  "rdu.workflow.wizardStep.deploymentSize.unknownError": "Ein unbekanntes Problem ist aufgetreten (Statuscode {0}).",
  "rdu.workflow.wizardStep.deploymentSize.data.invalid": "Keine Daten gefunden",
  "rdu.workflow.wizardStep.deploymentSize.failedSavingDraft": "Größendetails werden im Entwurf nicht ordnungsgemäß gespeichert.",
  "rdu.workflow.wizardStep.deploymentSize.validation.failed": "Validierung der Seite „Bereitstellungsgröße“ fehlgeschlagen.",
  "rdu.workflowStep.prepareTarget.wizard.step9.datastore": "Datenspeicher",
  "rdu.workflowStep.prepareTarget.wizard.step9.datastore.description": "Wählen Sie den Speicherort für diesen vCenter Server aus.",
  "rdu.workflow.wizardStep.datastore.grid.column.dsName": "Name",
  "rdu.workflow.wizardStep.datastore.grid.column.type": "Typ",
  "rdu.workflow.wizardStep.datastore.grid.column.capacity": "Kapazität",
  "rdu.workflow.wizardStep.datastore.grid.column.freeSpace": "Frei",
  "rdu.workflow.wizardStep.datastore.grid.column.thinProvisioning": "Thin Provisioning",
  "rdu.workflow.wizardStep.datastore.grid.thinProvisioning.supported": "Unterstützt",
  "rdu.workflow.wizardStep.datastore.grid.thinProvisioning.unsupported": "Nicht unterstützt",
  "rdu.workflow.wizardStep.datastore.grid.pagination.item": "Objekt",
  "rdu.workflow.wizardStep.datastore.grid.pagination.items": "Objekte",
  "rdu.workflow.wizardStep.datastore.showOnlyCompatibleDataStores.label": "Nur kompatible Datenspeicher anzeigen.",
  "rdu.workflow.wizardStep.datastore.enableThinProvisioning.label": "Thin-Festplattenmodus aktivieren",
  "rdu.workflow.wizardStep.datastore.errorNoDatastoresSelected": "Datenspeicher auswählen, um fortzufahren.",
  "rdu.workflowStep.prepareTarget.wizard.step10.networkSettings": "Netzwerkeinstellungen",
  "rdu.workflowStep.prepareTarget.wizard.step10.networkSettings.description": "Konfigurieren Sie die Netzwerkeinstellungen für diesen vCenter Server.",
  "rdu.workflowStep.prepareTarget.wizard.step10.networkSettings.description2": "Der Quell-vCenter Server hat eine statische Netzwerkkonfiguration. Legen Sie eine temporäre IP-Adresse fest, die während des Upgrade-Vorgangs für den Ziel-vCenter Server verwendet werden soll.",
  "rdu.workflow.wizardStep.networkSettings.network.label": "Netzwerk",
  "rdu.workflow.wizardStep.networkSettings.network.signpost.label": "Wegweiser für Netzwerk umschalten",
  "rdu.workflow.wizardStep.networkSettings.ipVersion.label": "IP-Version",
  "rdu.workflow.wizardStep.networkSettings.ipAssignment.label": "IP-Zuweisung",
  "rdu.workflow.wizardStep.networkSettings.tempIpAddress.label": "Temporäre IP-Adresse",
  "rdu.workflow.wizardStep.networkSettings.tempIpAddress.signpost.label": "Wegweiser für temporäre IP-Adresse umschalten",
  "rdu.workflow.wizardStep.networkSettings.networkPrefix": "Länge des IP-Adresspräfixes",
  "rdu.workflow.wizardStep.networkSettings.subnetMask.label": "Subnetzmaske oder Präfixlänge",
  "rdu.workflow.wizardStep.networkSettings.subnetMask.signpost.label": "Wegweiser für Subnetzmaske oder Präfixlänge umschalten",
  "rdu.workflow.wizardStep.networkSettings.defaultGateway.label": "Standard-Gateway",
  "rdu.workflow.wizardStep.networkSettings.defaultGateway.signpost.label": "Wegweiser für Standard-Gateway umschalten",
  "rdu.workflow.wizardStep.networkSettings.dnsServers.label": "DNS-Server",
  "rdu.workflow.wizardStep.networkSettings.dnsServers.signpost.label": "Wegweiser für DNS-Server umschalten",
  "rdu.workflow.wizardStep.networkSettings.systemName": "FQDN",
  "rdu.workflow.wizardStep.networkSettings.systemName.signpost.label": "Wegweiser für FQDN umschalten",
  "rdu.workflow.wizardStep.networkSettings.ipv4": "IPv4",
  "rdu.workflow.wizardStep.networkSettings.ipv6": "IPv6",
  "rdu.workflow.wizardStep.networkSettings.static": "Statisch",
  "rdu.workflow.wizardStep.networkSettings.dhcp": "DHCP",
  "rdu.workflow.wizardStep.networkSettings.networkListSignPostText": "Wenn der ESXi-Host als Bereitstellungsziel verwendet wird, werden nichtflüchtige verteilte virtuelle Portgruppen nicht unterstützt und nicht in der Dropdown-Liste angezeigt.",
  "rdu.workflow.wizardStep.networkSettings.validationText.fqdnIpv4Policytext1": "vCenter Server verwendet denselben FQDN oder dieselbe IP-Adresse als den Systemnamen. Wenn Sie das optionale FQDN-Feld leer lassen, wird der Systemname als IP-Adresse verwendet.",
  "rdu.workflow.wizardStep.networkSettings.validationText.fqdnIpv4Policytext2": "Der Systemname wird im SSL-Zertifikat des Systems kodiert. Die Komponenten kommunizieren miteinander unter Verwendung dieses Namens. Es sind nur alphanumerische Zeichen von A-Z, a-z und 0-9 sowie Interpunktionszeichen zulässig.",
  "rdu.workflow.wizardStep.networkSettings.validationText.fqdnDhcpPolicytext1": "Wenn DDNS nicht aktiviert ist, lassen Sie dieses Textfeld leer. Es sind nur alphanumerische Zeichen von A-Z, a-z und 0-9 sowie Interpunktionszeichen zulässig.",
  "rdu.workflow.wizardStep.networkSettings.validationText.fqdnIpv6NwPrefixPolicytext1": "Für IPv4-Netzwerke können Sie entweder eine Subnetzmaske oder ein Netzwerkpräfix verwenden. Subnetzmasken werden in einer Schreibweise mit Dezimalpunkten angegeben, beispielsweise 255.255.255.0. Ein IPv4-Netzwerkpräfix ist eine Ganzzahl zwischen 0 und 32. Für IPv6-Netzwerke müssen Sie ein Netzwerkpräfix verwenden. Ein IPv6-Netzwerkpräfix ist eine Ganzzahl zwischen 0 und 128.",
  "rdu.workflow.wizardStep.networkSettings.validationText.gateway": "Die Gateway-IP-Adresse ist der Netzwerkeinstiegspunkt für das Routing von Daten zwischen Netzwerken. Beispielsweise verbindet die Gateway-IP-Adresse 192.168.1.1 ein Heimnetzwerk mit dem Internet.",
  "rdu.workflow.wizardStep.networkSettings.validationText.dnsServer": "Ein DNS-Server übersetzt Domänennamen in IP-Adressen für die Internetkommunikation. Beispielsweise löst der DNS-Server 8.8.8.8 Domänennamen wie example.com in die entsprechenden IP-Adressen auf.",
  "rdu.workflow.wizardStep.networkSettings.invalidFqdnName": "Geben Sie einen gültigen FQDN oder eine gültige IP-Adresse ein.",
  "rdu.workflow.wizardStep.networkSettings.validationText.invalidIp": "Geben Sie eine gültige IP-Adresse ein.",
  "rdu.workflow.wizardStep.networkSettings.error.asciiOnly": "Verwenden Sie A-Z, a-z, 0-9 und Interpunktionszeichen.",
  "rdu.workflow.wizardStep.networkSettings.invalidFqdnNameIPv4": "Geben Sie einen gültigen FQDN oder eine gültige IPv4-Adresse ein.",
  "rdu.workflow.wizardStep.networkSettings.invalidFqdnNameIPv6": "Geben Sie einen gültigen FQDN oder eine gültige IPv6-Adresse ein.",
  "rdu.workflow.wizardStep.networkSettings.pingFailedDialogTitle": "Konnektivität kann nicht ermittelt werden.",
  "rdu.workflow.wizardStep.networkSettings.pingRemoved": "Der Ping-Befehl wurde von der Maschine entfernt, auf der Sie das vCSA-Installationsprogramm ausführen. Das Installationsprogramm kann nicht ermitteln, ob das Gateway oder die DNS-Server verfügbar sind.",
  "rdu.workflow.wizardStep.networkSettings.errorIPUnreachable": "Das Installationsprogramm kann nicht ermitteln, ob das Gateway oder die DNS-Server verfügbar sind.",
  "rdu.workflow.wizardStep.networkSettings.errorNotSameNetwork": "Die IP-Adresse und das zugehörige Standard-Gateway befinden sich nicht im selben Subnetz.",
  "rdu.workflow.wizardStep.networkSettings.errorNoNetworks": "Auf dem Host sind keine Netzwerke vorhanden. Die Installation kann nicht fortgesetzt werden.",
  "rdu.workflow.wizardStep.networkSettings.errorFetchingNetworks": "Fehler beim Abrufen der Netzwerke.",
  "rdu.workflow.wizardStep.networkSettings.errorFqdnExistsTitle": "FQDN oder IP-Adresse ist vorhanden.",
  "rdu.workflow.wizardStep.networkSettings.errorFqdnExists": "Eine virtuelle Maschine mit demselben FQDN oder derselben IP ist auf dem Bereitstellungsziel bereits vorhanden. Dies führt zu einem Bereitstellungsfehler, es sei denn, Sie isolieren das Netzwerk. Sie können die Bereitstellung beispielsweise in einer anderen Portgruppe vornehmen.<br><br>Mit diesem FQDN bzw. dieser IP fortfahren?",
  "rdu.workflow.wizardStep.networkSettings.errorSameIpAsTarget": "Die IP-Adresse entspricht der des Zielservers.",
  "rdu.workflow.wizardStep.networkSettings.errorSameSysNameAsTarget": "Der FQDN oder die IP des Systemnamens ist identisch mit dem/der des Zielservers.",
  "rdu.workflow.wizardStep.networkSettings.errorDifferentIpInSystemName": "Im Systemnamen verwendete IP-Adresse ist von der IP-Adresse verschieden.",
  "rdu.workflow.wizardStep.networkSettings.warnNonResolvableSystemName": "FQDN des Systemnamens kann nicht in IP-Adresse aufgelöst werden.",
  "rdu.workflow.wizardStep.networkSettings.validationText.invalidPrefix": "Geben Sie ein gültiges Netzwerkpräfix ein.",
  "rdu.workflow.wizardStep.networkSettings.validationText.invalidSubnetPrefix": "Geben Sie eine gültige Subnetzmaske oder Präfixlänge ein.",
  "rdu.workflow.wizardStep.networkSettings.validationText.fieldRequired": "Dieses Feld muss ausgefüllt werden.",
  "rdu.workflow.wizardStep.networkSettings.validationText.requiredFiledEmpty": "Füllen Sie die Eingabefelder aus.",
  "rdu.workflow.wizardStep.networkSettings.fqdn.optional": "FQDN (optional)",
  "rdu.workflow.wizardStep.networkSettings.DNSServers.Placeholder": "Kommagetrennte IP-Adresse",
  "rdu.workflowStep.prepareTarget.wizard.step11.review": "Überprüfen",
  "rdu.workflowStep.prepareTarget.wizard.step11.review.pageHead": "Konfiguration überprüfen",
  "rdu.workflowStep.prepareTarget.wizard.step11.review.description": "Überprüfen Sie die Konfiguration des bereitzustellenden vCenter Servers",
  "rdu.workflowStep.prepareTarget.wizard.step11.review.sectionHeader.targetVMAppliance": "Ziel-VM-Appliance",
  "rdu.wizard.cancel": "Abbrechen",
  "rdu.wizard.back": "Zurück",
  "rdu.wizard.next": "Weiter",
  "rdu.wizard.finish": "Beenden",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.vCenterServerApplianceName": "Name der virtuellen Maschine",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.vCenterServerApplianceName.signpost.label": "Wegweiser für VM-Namen umschalten",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.rootPassword": "Legen Sie ein temporäres root-Kennwort fest.",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.rootPassword.signpost.label": "Wegweiser zum Einrichten des temporären Root-Kennworts umschalten",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.confirmOSPassword": "Bestätigen Sie das root-Kennwort.",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.descriptionText1": "Der Name der vCenter Server-VM, die bereitgestellt wird, ist der Name, den Sie mit der angehängten Ziel-Update-Version angeben.",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.vmNamePolicytext1": "Der VM-Name muss die folgenden Anforderungen erfüllen:",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.vmNamePolicytext2": "* darf kein Prozentzeichen (%), keinen umgekehrten Schrägstrich (\\) und keinen Schrägstrich (/) enthalten",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.required": "* Dieses Feld muss ausgefüllt werden.",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.noMoreThan80Characters": "* muss auf 80 Zeichen begrenzt werden",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext1": "Das Kennwort muss die folgenden Anforderungen erfüllen:",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext2": "* Mindestens 8 Zeichen:",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext3": "* Nicht mehr als 20 Zeichen",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext4": "* Mindestens 1 Großbuchstabe",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext5": "* Mindestens 1 Kleinbuchstabe",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext6": "* Mindestens 1 Ziffer",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext7": "* Mindestens 1 Sonderzeichen (z.B. „!“, „(“, „@“, etc.)",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext8": "* Nur sichtbare alphanumerische Zeichen von A-Z, a-z, 0-9 und Interpunktionszeichen (Leerzeichen sind nicht zulässig)",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.invalidPasswordFormat": "Das Kennwort erfüllt nicht die Anforderungen.",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordMismatch": "Die Kennwörter stimmen nicht überein.",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.capsLock": "Feststelltaste ist aktiviert.",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.inValidApplianceSetupDataFormError": "Validierung der VM-Appliance-Details fehlgeschlagen.",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validating": "Validierung erfolgt...",
  "rdu.workflowStep.prepareTarget.wizard.computeResource.descriptionText": "Wählen Sie die Computing-Ressource zur Bereitstellung des Ziel-vCenter Servers aus.",
  "rdu.workflowStep.prepareTarget.wizard.computeResource.validationText": "Sie müssen einen Ressourcenpool auswählen.",
  "rdu.workflowStep.prepareTarget.wizard.input.required": "Dieses Feld muss ausgefüllt werden.",
  "rdu.workflowStep.prepareTarget.wizard.form.invalidFqdnNameIP": "Geben Sie einen gültigen FQDN oder eine gültige IP-Adresse ein.",
  "rdu.workflowStep.prepareTarget.wizard.form.invalidPort": "Geben Sie eine gültige Portnummer ein.",
  "rdu.workflowStep.prepareTarget.wizard.step3.head1":  "Der Zielspeicherort kann nur ein vCenter Server sein, auf dem die zielseitige vCenter Server Appliance bereitgestellt wird.",
  "rdu.workflowStep.prepareTarget.wizard.step3.head1.esxSupport": "Der Zielspeicherort kann ein ESXi-Host oder ein vCenter Server sein, auf dem die zielseitige vCenter Server Appliance bereitgestellt wird.",
  "rdu.workflowStep.prepareTarget.wizard.step3.head2": "Wenn Sie denselben Bereitstellungsspeicherort wie diese vCenter festlegen, können Sie das Update mit derselben Konfiguration durchführen.",
  "rdu.workflowStep.prepareTarget.wizard.step3.head3": "Dieser vCenter Server ist selbstverwaltet. Sie können ihn am selben Speicherort bereitstellen oder einen anderen Speicherort festlegen.",
  "rdu.workflowStep.prepareTarget.wizard.step3.head4": "Dieser Speicherort dieses vCenter Servers kann nicht ermittelt werden. Geben Sie den Quellspeicherort der aktuellen vCenter Server-Version an und legen Sie den Speicherort fest, an dem das Ziel-vCenter bereitgestellt werden soll.",
  "rdu.workflowStep.prepareTarget.wizard.step3.source.location": "Quellspeicherort",
  "rdu.workflowStep.prepareTarget.wizard.step3.source.desc": "Der Speicherort dieses vCenter Server kann nicht ermittelt werden. Geben Sie den Speicherort an, an dem sich der Quell-vCenter Server befindet.",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.location": "Bereitstellungsort",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.desc1": "Der Zielspeicherort kann nur ein vCenter Server sein, auf dem die zielseitige vCenter Server Appliance bereitgestellt wird.",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.desc2": "Wenn Sie denselben Bereitstellungsspeicherort wie dieser vCenter Server festlegen, können Sie das Update mit derselben Konfiguration durchführen.",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.same.location": "Am selben Speicherort wie die Quelle bereitstellen.",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.different.location": "An einem anderen Speicherort als dem der Quelle bereitstellen",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.radio1": "Am selben Speicherort wie die Quelle bereitstellen.",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.radio2": "An einem anderen Speicherort als dem der Quelle bereitstellen",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.hostname": "Hostname oder IP-Adresse",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.port": "HTTPS-Port",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.uname": "Benutzername",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.password": "Kennwort",
  "rdu.workflowStep.prepareTarget.wizard.step3.source.location.desc":  "Der Speicherort dieser vCenter Server kann nicht ermittelt werden. Geben Sie den Quellspeicherort des aktuellen vCenter Servers an, der dieses VC verwaltet. ESXi-Host als Quellcontainer wird derzeit nicht unterstützt.",
  "rdu.workflowStep.prepareTarget.wizard.step3.source.location.desc.esxSupport": "Der Speicherort dieses vCenter Servers kann nicht ermittelt werden. Geben Sie den Quellspeicherort des aktuellen vCenter Servers an, der dieses VC verwaltet",
  "rdu.workflowStep.prepareTarget.wizard.target.location": "Zielspeicherort",
  "rdu.workflowStep.prepareTarget.wizard.source.location": "Quellspeicherort",
  "rdu.workflowStep.prepareTarget.wizard.source.location.form.fields": "Details des Quellspeicherorts bereitstellen",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.sameConfig": "Die abgerufene Konfiguration kann zur Bereitstellung des Ziel-vCenter Servers verwendet werden. Parameter werden als Standard für die detaillierte Konfiguration festgelegt.",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.sameConfig.warning": "Dieselbe Konfiguration kann nicht verwendet werden, da einige Parameter der abgerufenen Konfiguration für die Ziel-vCenter Server-Bereitstellung nicht gültig sind.",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.folder": "Ordner",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.compute": "Computing-Ressource",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.appliance": "VM-Name",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.applianceSize": "Bereitstellungsgröße",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.datastore": "Datenspeicher",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.network": "Netzwerk",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.same.config": "Dieselbe Konfiguration",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.detailed.config": "Detaillierte Konfiguration",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.same.config.helper": "Die Ziel-Appliance wird mit derselben Konfiguration wie der Quell-vCenter Server bereitgestellt.",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.detailed.config.helper": "Konfigurieren Sie alle Parameter des Ziel-vCenter Servers.",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint": "Bevor Sie mit dem nächsten Schritt fortfahren, müssen Sie den Fingerabdruck des vCenter Server-Zertifikats akzeptieren",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.button": "FINGERABDRUCK ABRUFEN",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.error": "Der Fingerabdruck für das angegebene Ziel konnte nicht abgerufen werden.",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.accept": "Fingerabdruck des Zertifikats akzeptieren",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.certificateInfoPart1": "Im Falle der Installation eines nicht vertrauenswürdigen SSL-Zertifikats auf",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.certificateInfoPart2": ", kann eine sichere Kommunikation nicht gewährleistet werden. Abhängig von Ihrer Sicherheitsrichtlinie stellt das Problem unter Umständen kein Sicherheitsrisiko dar.",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.accept.error": "Akzeptieren Sie den Fingerabdruck, um fortzufahren. ",
  "rdu.workflowStep.prepareTarget.vc.uber.managed.error": "Das Upgrade wird für selbstverwaltete Quell-vCenter Server unterstützt.",
  "rdu.workflowStep.prepareTarget.wizard.target.missing": "Geben Sie die Details des Ziel-Containers an, um fortzufahren",
  "alert.warning.experimental.feature.warning.line1": "Das Upgrade mit verringerter Aussfallzeit (Reduced Downtime Upgrade) ist derzeit nur als Limited Edition-Funktion für selbstverwaltete vCenter Server-Instanzen verfügbar. Vor dem Fortsetzen des Vorgangs wird dringend empfohlen, Ihren vCenter Server zu sichern. Weitere Informationen zum Workflow und den Richtlinien finden Sie unter ",
  "rdu.workflowStep.update.switchover.vcIP.info.prefix": "Der vCenter Server",
  "rdu.workflowStep.update.switchover.inprogress": "Switchover wird durchgeführt",
  "rdu.workflowStep.update.switchover.inprogress.vcIP.info.suffix": "wird gerade aktualisiert. Bitte warten.",
  "rdu.workflowStep.update.switchover.completed": "Switchover abgeschlossen",
  "rdu.workflowStep.update.switchover.completed.vcIP.info.suffix": "wird aktualisiert.",
  "rdu.workflowStep.update.switchoverText1": "Das System ist für das Upgrade eingerichtet. Das Upgrade erfolgt in zwei Phasen: Vorbereitung und Switchover. In der Vorbereitungsphase wird ein neuer vCenter Server bereitgestellt, und die Daten werden repliziert. In der Switchover-Phase kommt es zu einem Systemausfall von einigen Minuten, während denen die Konfiguration vom quellseitigen vCenter Server auf die neu bereitgestellte Ziel-Appliance übertragen wird.",
  "rdu.workflowStep.update.switchoverText2": "Bevor Sie mit dem Upgrade beginnen, können Sie die Handhabung der Switchover-Phase festlegen. Bei einem manuellen Switchover können Sie die Switchover-Phase während eines Ausfallzeitfensters aufrufen, indem Sie nach der Vorbereitungsphase auf die Schaltfläche „Switchover“ klicken. Beim automatisierten Switchover wird die Switchover-Phase automatisch aufgerufen.",
  "rdu.workflowStep.update.switchover.manual.text": "Manueller Switchover",
  "rdu.workflowStep.update.switchover.automated.text": "Automatisierter Switchover",
  "rdu.workflowStep.update.switchoverText2.linkText": "Weitere Informationen",
  "rdu.workflowStep.update.startUpdate.btn.text" : "UPGRADE STARTEN",
  "rdu.workflowStep.update.cancelUpdate.btn.text" : "UPGRADE ABBRECHEN",
  "rdu.workflowStep.update.switchover.manual.helperText": "Rufen Sie die Switchover-Phase explizit auf, indem Sie nach der Vorbereitungsphase auf die Schaltfläche „Switchover“ klicken.",
  "rdu.workflowStep.update.switchover.automated.helperText" : "Die Switchover-Phase wird nach der Vorbereitungsphase automatisch aufgerufen.",
  "rdu.workflowStep.update.timeline.step1.title": "Upgrade vorbereiten",
  "rdu.workflowStep.update.timeline.step2.title": "Switchover",
  "rdu.workflowStep.update.timeline.step1.description": "Verarbeitet die Zielbereitstellung und die Replizierung der Appliances",
  "rdu.workflowStep.update.timeline.step2.description": "Findet auf einer eigenständigen Benutzeroberfläche statt",
  "rdu.workflowStep.update.cancelUpdate.progress.text": "Upgrade wird abgebrochen",
  "rdu.workflowStep.update.cancelModal.title": "Upgrade abbrechen",
  "rdu.workflowStep.update.cancelModal.text": "Möchten Sie den laufenden Upgrade-Prozess wirklich abbrechen?",
  "rdu.workflowStep.update.cancel.failed.report.text": "Fehler beim Abbrechen des Upgrade-Vorgangs. Wenden Sie sich für die nächsten Schritte an den VMware Support.",
  "rdu.workflowStep.update.previous.attempt.error.text": "Vorheriger Fehler: ",
  "rdu.workflowStep.update.status.error.noResponse": "Beim Abrufen des Fortschrittsstatus ist ein Problem aufgetreten. Prüfen Sie Ihre Konnektivität und Sitzung und aktualisieren Sie diese Seite.",
  "rdu.workflowStep.update.draft.fetch.error": "Daten können nicht aus Entwurf abgerufen werden",
  "rdu.workflowStep.update.wizard.config.incomplete.error": "Die Konfiguration der Ziel-Appliance ist unvollständig. Schließen Sie den Vorgang ab und versuchen Sie es erneut.",
  "rdu.workflowStep.update.cancel.timeout": "Zeitüberschreitung bei Abbruch der Aufgabe.",
  "rdu.workflowStep.update.standalone.url.error": "Navigation zur eigenständigen Benutzeroberfläche nicht möglich",
  "rdu.workflowStep.multiple.alert.error": "Fehler",
  "rdu.workflowStep.multiple.alert.previous.error": "Vorheriger Fehler",
  "rdu.workflowStep.multiple.alert.resolution": "Lösung",
  "rdu.workflowStep.multiple.alert.warning": "Warnung",
  "rdu.workflowStep.multiple.alert.info": "Info",
  "rdu.workflowStep.update.switchover.open.client": "VSPHERE CLIENT ÖFFNEN",
  "rdu.workflowStep.update.switchover.login.popup.head": "vCenter-Anmeldedaten angeben",
  "rdu.workflowStep.update.switchover.login.submit": "ABSENDEN",
  "rdu.switchover.error": "Wenden Sie sich wegen der nächsten Schritte an den VMware Support.",
  "rdu.switchover.error.state": "Switchover angehalten",
  "rdu.switchover.error.timedout": "Melden Sie sich beim vSphere Client an, um festzustellen, ob für ihn ein Upgrade durchgeführt wurde, oder setzen Sie sich für weitere Informationen mit dem VMware Support in Verbindung.",
  "rdu.switchover.error.cancelled": "Ihr vSphere Client wird auf die Quelle zurückgesetzt. Melden Sie sich beim vSphere Client an oder setzen Sie sich mit dem GSS-Team in Verbindung, um weitere Informationen zu erhalten.",
  "rdu.switchover.warning": "Gehen Sie nicht zurück und aktualisieren oder schließen Sie diesen Bildschirm nicht, bis das Upgrade abgeschlossen ist.",
  "rdu.workflowStep.update.switchover.timedout": "Zeitüberschreitung der Verbindung",
  "rdu.workflowStep.update.switchover.failed": "Switchover fehlgeschlagen",
  "rdu.extension.prechecks": "Vorabprüfungen",
  "rdu.prechecks.extension.head": "vCenter Server-Vorabprüfungen und Interoperabilität.",
  "rdu.upgrade.extension.title": "vCenter Server-Upgrade",
  "rdu.prechecks.tab.iso.staged.warning": "Verwerfen Sie den Workflow auf der Registerkarte „Upgrade“, um Vorabprüfungen auszuführen.",
  "rdu.workflowStep.prepareTarget.wizard.get.new.certificate.warning": "Ungültiges Zertifikat für diesen Hostnamen. Klicken Sie auf GET THUMBPRINT, um den Zertifikatfingerabdruck zu akzeptieren, der Ihrem Hostnamen entspricht.",
  "rdu.workflowStep.discard.confirmation.title": "Aktuellen Workflow verwerfen",
  "rdu.workflowStep.discard.confirmation.warning.text": "Möchten Sie den vorhandenen Upgrade-Workflow wirklich verwerfen?",
  "rdu.workflowStep.discard.not.allowed.text": "Verwerfen ist nicht zulässig, wenn das Upgrade bereits ausgeführt wird. Brechen Sie den laufenden Upgrade-Vorgang ab und versuchen Sie es erneut.",
  "rdu.workflowStep.prepareTarget.wizard.update.draft.warning.title": "Zielkonfiguration aktualisieren",
  "rdu.workflowStep.prepareTarget.wizard.update.draft.not.allowed.warning.text": "Das Aktualisieren der Zielkonfiguration ist nicht zulässig, wenn das Upgrade bereits initiiert wurde. Brechen Sie den laufenden Upgrade-Vorgang ab und versuchen Sie es erneut.",
  "rdu.switchover.successful.subtext":"Das Upgrade war erfolgreich, und Ihr vCenter Server weist jetzt die neue Version auf. Navigieren Sie für weitere Informationen zum vSphere Client.",
  "rdu.cert.acceptance.text": "Sie haben die Zertifikatsinformationen erfolgreich akzeptiert.",
  "rdu.cert.acceptance.label": "Ich akzeptiere die Zertifikatsinformationen.",
  "rdu.cert.acceptance.error": "Akzeptieren Sie die Zertifikatsinformationen, um fortzufahren.",
  "rdu.cert.view.certificate.error": "Klicken Sie auf ZERTIFIKAT ANZEIGEN, um Zertifikatsdetails anzuzeigen.",
  "rdu.cert.description": "Bevor Sie mit dem nächsten Schritt fortfahren, müssen Sie die Informationen des vCenter-Zertifikats überprüfen:",
  "rdu.cert.view.certificate": "Zertifikat anzeigen",
  "rdu.cert.cert.unavailable": "Das Zertifikat für die angegebenen Quelldetails konnte nicht abgerufen werden.",
  "rdu.workflowStep.prepareTarget.wizard.get.new.certificate.error": "Ungültiges Zertifikat für diesen Hostnamen. Klicken Sie auf ZERTIFIKAT ANZEIGEN, um das Zertifikat zu akzeptieren, das Ihrem Hostnamen entspricht.",
  "rdu.workflowStep.standaloneUI.form.root.credentials.info": "Geben Sie Root-Anmeldedaten an, um den Upgrade-Status weiterhin anzuzeigen",
  "rdu.workflow.wizardStep.networkSettings.config.automatic": "Automatisch",
  "rdu.workflow.wizardStep.networkSettings.config.manual": "Manuell",
  "rdu.workflow.wizardStep.networkSettings.config.label": "Netzwerkkonfiguration",
  "external.link.announcement.kb": "Artikel wird in einer neuen Registerkarte geöffnet",
  "external.link.announcement.switchover": "Navigation zur eigenständigen Benutzeroberfläche zum Anzeigen des Switchover-Status",
  "external.link.announcement.releaseNotes": "Link zu Versionshinweisen wird in einer neuen Registerkarte geöffnet",
  "external.link.announcement.link": "Link wird in einer neuen Registerkarte geöffnet",
  "external.link.announcement.vami": "vami wird in einer neuen Registerkarte geöffnet",
  "rdu.prepare.target.network.settings": "Netzwerkkonfiguration",
  "rdu.prepare.target.deployment.location.error": "Bereitstellungsort ist unbekannt",
  "vlcm.vcenter.update.source.update.plugin.action.next.error": "Plug-In-Upgrade sollte durchgeführt werden, um fortzufahren",
  "rdu.workflowStep.standaloneUI.form.root.credentials.cancel.switchover.info": "Geben Sie Root-Anmeldedaten an, um das Upgrade abzubrechen",
  "rdu.workflowStep.standaloneUI.cancel.upgrade": "Upgrade abbrechen",
  "rdu.workflowStep.standaloneUI.cancelling.switchover": "Switchover wird abgebrochen",
  "rdu.workflowStep.standaloneUI.cancelled.switchover": "Switchover abgebrochen",
  "rdu.workflowStep.switchover.cancelled": "Switchover wurde erfolgreich abgebrochen",
  "rdu.standaloneUi.loading": "Wird geladen...",
  "rdu.workflowStep.standaloneUI.cancel.switchover.failed": "Das Abbrechen des Switchover-Aufrufs ist fehlgeschlagen. Versuchen Sie, den Switchover erneut abzubrechen, oder setzen Sie sich mit dem GSS-Team in Verbindung, um weitere Informationen zu erhalten.",
  "rdu.workflowStep.update.switchover.login.cancel": "Switchover abbrechen"
}
